<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="280,50" >
	<VerticalLayout name="alertwndVL" float="true" width="280" height="50" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">				
		<HorizontalLayout name="alert1buttonHL" height="20" inset="10,0,10,0">
			<Label name="alertBodyContent" align="center" valign="vcenter"/>
		</HorizontalLayout>
		<HorizontalLayout height="30">			
			<AlertButton name="alertBtnConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="40,0,0,0" width="70" height="30" align="center" valign="center" userdata="alert2btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1" visible="false"/>
			<AlertButton name="alertBtnCancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="170,0,0,0" width="70" height="30" align="center" valign="center" userdata="alertbtncancel" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"  buttontype="0" visible="false"/>
			<Label name="alerttimer" float="true" pos="130,5,0,0" width="20" height="20" align="center" visible="false"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>